/*
	[Table of contents]

	## Shortcodes
		-- Photo Slider
		-- Message Broad
		-- Service Section
		-- Callout
		-- What We Do Best
		-- Team Section
		-- Department Section
		-- Counter Section
			-- Counter Section 2
		-- Latest News
		-- Error Section
		-- Blog Page
		-- Who We Are
		-- Portfolio Section
		-- Blog Post
		-- Contact Us
		-- Testimonial Section
		
	## Responsive
		-- min-width: 992 to max-width: 1200
		-- min-width: 768 to max-width: 991
		-- max-width: 767
		-- max-width: 991
*/

/* ## Shortcodes */

/* -- Photo Slider */
.home-banner {
	background: url("../images/banner-bg.jpg");
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding-top: 100px;	
}
.home-banner::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #f2faff;
	opacity: 0.8;
	display: inline-block;
}
.banner-section > img {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.home-banner .left-shape {
	background-color: #356f0e;
}
.home-banner .right-shape {
	background-color: #f7f7f7;
}

/* - Banner Left */
.banner-left {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding-top: 205px;
	position: relative;
}
.banner-left::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	bottom: 85px;
	opacity: 0.1;
	text-align: center;
	background: url("../images/heart-icon.png");
	max-width: 248px;
	min-height: 208px;
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0 auto;
}
.banner-left span {
	display: inline-block;
	width: 100%;
	color: #356f0e;
	font-size: 17px;
	font-weight: 700;
	letter-spacing: 1px;
}
.banner-left h3 {
	font-size: 38px;
	font-weight: 700;
	margin-top: 8px;
	margin-bottom: 0;
	color: #333;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
	padding-bottom: 10px;
	letter-spacing: 2px;
}
.banner-left h3::after {
	position: absolute;
	content: "";
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	max-width: 40px;
	height: 3px;
	background-color: #356f0e;
}
.banner-left p {
	font-size: 16px;
	color: #666;
	line-height: 25px;
	display: inline-block;
	margin-top: 20px;
	padding: 0 40px;
	letter-spacing: 1px;
}
.banner-left a {
	padding: 20px 28px;
	background-color: #356f0e;
	color: #fff;
	font-weight: 800;
	font-size: 11px;
	display: inline-block;
	margin-top: 25px;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	min-width: 207px;
	max-width: 207px;
	position: relative;
	z-index: 2;
}
.banner-left a > i {
	display: inline-block;
	margin-left: 10px;
	font-size: 12px;
}

/* -- Message Broad */
	/* -- Color */
	.message-block h3,
	.message-block p,
	.message-block a,
	.opening-hours .message-block a:hover,
	.opening-hours .message-block a:hover > i {
		color: #fff;
	}
	.message-block a:hover,
	.message-block a:hover > i,
	.opening-hours .message-block p,
	.opening-hours .message-block a,
	.opening-hours .message-block h3,
	.opening-hours .message-block li {
		color: #0f89d1;
	}
	
.message-borad {
	position: relative;
	z-index: 5;
	background-color: #f7f7f7;
}
.message-borad::before {
	position: absolute;
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #356f0e;
	width: 50%;
	display: inline-block;
}
.message-block h3 {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding-bottom: 13px;
	margin-top: 0;
	margin-bottom: 20px;
}
.message-block h3::after {
	position: absolute;
	content: "";
	left: 0;	
	bottom: 0;
	min-width: 20px;
	height: 3px;
	background-color: #fff;
	display: inline-block;
}
.emargency-case {
	padding-right: 40px;
}
.message-block {	
	margin-top: 70px;
	margin-bottom: 80px;	
	padding-right: 50px;
}
.message-block:nth-child(2) {
	padding-left: 50px;
	padding-right: 0;
}
.message-block p {
	line-height: 25px;
	display: inline-block;
	width: 100%;
	margin-bottom: 35px;
}
.message-block a {
	padding: 10px 14px;
	border: 2px solid #c2e5fa;
	font-size: 10px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	display: inline-block;
}
.message-block a > i {
	display: inline-block;
	margin-left: 10px;
	font-size: 15px;
	position: relative;
	top: 2px;
}
.message-block a:hover {
	background-color: #F7F7F7;
	transition: all 1s ease-in-out;
	border-color: #F7F7F7;
}
/* - Opening Hours */
.opening-hours {
	position: relative;
	z-index: 1;
	padding-left: 40px;
}
.opening-hours-block {	
	padding-left: 0;
	padding-right: 70px;
}
.opening-hours .message-block h3::after,
.opening-hours .message-block h3::after {
	background-color: #0f89d1;
}
.opening-hours .message-block li {
	list-style: none;
	text-transform: capitalize;	
	position: relative;
	display: inline-block;
	width: 100%;
	margin-top: 20px;
	padding-bottom: 10px;
}
.opening-hours .message-block li:first-child {
	margin-top: 10px;
}
.opening-hours .message-block li::after {
	position: absolute;
	content: "";
	background-color: #c9e1ef;
	height: 1px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 1;
}
.opening-hours .message-block p {
	margin-bottom: 30px;
	padding-right: 0;
}
.opening-hours .message-block a {
	border-color: #54aadc;
}
.opening-hours .message-block a:hover {
	background-color: #356f0e;
	transition: all 1s ease-in-out;
	border-color: #356f0e;
}

/* -- Service Section */
.service-section {
	display: inline-block;
	width: 100%;
	padding-top: 140px;
	padding-bottom: 117px;
}
.section-header h3 {
	font-size: 22px;
	font-weight: 700;
	color: #333;
	margin: 0;
	text-transform: uppercase;
	padding-bottom: 7px;
	letter-spacing: 3px;
	background-image: url("../images/section-seprator.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 30px;
}
.service-section .section-header h3,
.department-section .section-header h3,
.latest-news .section-header h3 {
	background-position: left bottom;
}
.section-header > p {
	font-size: 15px;
	color: #999;
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 0;
	padding-right: 100px;
	letter-spacing: 0.3px;
}
.service-block {
	display: inline-block;
	margin-top: 55px;
	width: 100%;
}
.service-block h3 {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding-bottom: 17px;
	margin-top: 0;
	margin-bottom: 16px;
	color: #333;
	font-size: 13px;
	letter-spacing: 2px;
}
.service-block h3::after {
	position: absolute;
	content: "";
	left: 0;	
	bottom: 0;
	width: 20px;
	height: 3px;
	background-color: #356f0e;
	display: inline-block;
}
.service-block-icon {
	position: absolute;
	width: 70px;
	height: 70px;	
	background-size: cover;
	text-align: center;
	line-height: 70px;
	display: inline-block;
}
.service-block-icon::after,
.service-block-icon::before {
	content: "";
	position: absolute;
	border: 1px solid #eff1f2;
	border-radius:5px;
	z-index: 0;
}
.service-block-icon::after {
	top: 18px;
	left: 0;
	width: 100%;
	height: 35px;
}
.service-block-icon::before {
	left: 18px;
	height: 100%;
	width: 35px;
	height: 70px;
}
.service-block:hover .service-block-icon::after,
.service-block:hover .service-block-icon::before {
	background-color: #356f0e;
	border-color:#356f0e;
}
.service-block:hover .service-block-icon i {
	display: none;
}
.service-block:hover .service-block-icon i:nth-child(2) {
	display: block;
	background-color: #356f0e;
	width: 36px;
	height: 36px;
	position: relative;
	display: inline-block;
	z-index: 1;
	padding: 5px 0;
	top: 13px;
	border-radius: 4px;
}
.service-block-icon i {
	background-color: #fff;
	width: 37px;
	height: 36px;
	position: relative;
	display: inline-block;
	z-index: 1;
	padding: 5px 0;
	top: 13px;
	border-radius: 4px;
}
.service-block-icon i:nth-child(2) {
	display: none;
}
.service-block-icon img {
	position: absolute;
	left: 0;
	right: 0;
	top: 5px;
	bottom: 0;
	margin: 0 auto;
}
.service-block-content {
	padding-left: 95px;
	top: 0;
}
.service-block-content .block-title::after {
	background-color: #356f0e;
}
.service-block-content > p {
	color: #777;
	display: inline-block;
	line-height: 25px;
	padding-right: 40px;
}
	/* -- Service Section 2 */
	.service-section2 {
		background-color: #f5f6f7;
	}
	.service-section2 .service-block-icon::after, 
	.service-section2 .service-block-icon::before,
	.service-section2 .appoinment-form {
		background-color: #fff;
	}
	
	
/* - Appoinment Form */
.appoinment-form {
	display: inline-block;
	width: 100%;
	padding: 25px;
	border: 6px solid #f0f2f4;
}
.appoinment-form img{
	display: inline-block;
	margin-right: 10px;
}
.appoinment-form h3 {
	display: inline-block;	
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin: 0;
	margin-bottom: 25px;
	letter-spacing: 1.2px;
}
.appoinment-form .form-control {
	border-radius: 0;
	font-size: 13px;
	color: #aaa;
	padding: 8px 12px;
	min-height: 38px;
	box-shadow: none;
}
.appoinment-form .form-control:focus {
	border-color: #000;
	box-shadow: none;
}
.input-group[class*="col-"] {
	width: 100%;
}
.appoinment-form .form-group {
	margin-bottom: 20px;
}
.appoinment-form .form-group:last-child {
	margin-bottom: 5px;
}
.appoinment-form input[type="checkbox"] {
	display: inline-block;
	margin-right: 8px;
	margin-top: 15px;
}
.appoinment-form span {
	font-size: 12px;
	color: #aaa;
	position: relative;
	top: -3px;
}
.appoinment-form .btn-submit {
	display: inline-block;
	padding: 14px 20px;
	color: #fff;
	text-transform: uppercase;
	background-color: #356f0e;
	border: none;
	box-shadow: none;
	max-height: 40px;
	font-family: 'Raleway', sans-serif;
	font-size: 11px;
	font-weight: 700;
	letter-spacing: 1px;
}
.appoinment-form .btn-submit:hover {
	background-color: #333;
	color: #fff;
	transition: all 1s ease-in-out;
}

/* -- CallOut */
	/* Color */
	.call-out-content h3,
	.call-out-content a,
	.call-out-content p {
		color: #fff;
	}
.call-out {
	background: url("../images/call-out-bg.jpg");
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	position: relative;
	background-size: cover;
}
.call-out::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(51,169,238,0.92);
	display: inline-block;
}

/* - Call Out Content */
.call-out-content {
	padding: 80px 0;
}
.call-out-content h3 {
	font-size: 28px;
	font-weight: 500;	
	letter-spacing: 1px;
	word-spacing: 2px;
	margin-bottom: 12px;
	margin-top: 0;
}
.call-out-content span {
	font-weight: 700;
}
.call-out-content p {
	font-size: 17px;
	margin-bottom: 0;
}
.call-out-content .col-md-2 {
	text-align: right;
}
.call-out-content a {
	border: 2px solid #fff;
	padding: 18px 25px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 800;
	text-align: center;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 10px;
	display: inline-block;
}
.call-out-content a:hover {
	background-color: #fff;
	color: #356f0e;
	transition: all 1s ease-in-out;
}

/* -- What We Do Best */
.what-we-do-best {
	text-align: center;
}
.what-we-do-left {
	position: relative;
	width: 34.75%;
}
.what-we-do-best-left::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #3cabed;
	opacity: 0.15;
}
.what-we-do-right {
	width: 65.25%;
} 
.what-we-do-block {
	background-color: #f9fcff;		
	border-right: 1px solid #eff3f7;
	border-bottom: 1px solid #eff3f7;
	position: relative;
	display: inline-block;
	width: 100%;
}
.what-we-do-block::after,
.what-we-do-block > img,
.what-we-do-block-content i img,
.what-we-do-block-content h5,
.what-we-do-block p {
	-webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.what-we-do-block::after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #006199;
	opacity: 0;
	border-color: transparent;
}
.what-we-do-block > img {
	opacity: 0;
	position: relative;
}
.what-we-do-block:hover::after {
	opacity: 0.8;
}
.what-we-do-block:hover img {
	opacity: 1;
}
.what-we-do-block-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%);
	z-index: 1;
	padding: 0 10px;
}
.what-we-do-block-content i {
	display: block;
	margin: 0 auto 10px;
	z-index: 1;
	width: 40px;
	height: 37px;
	overflow: hidden;
	position: relative;
}
.what-we-do-block-content i img { 
	position: relative;
	top: 0;
}
.what-we-do-block:hover i img {
	top: -37px;	
}
.what-we-do-block-content h5 {
	display: inline-block;
	width: 100%;
	font-size: 13px;
	color: #2a2a2a;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 10px;
	margin-top: 0;
	z-index: 1;
	position: relative;
}
.what-we-do-block p,
.what-we-do-title .what-we-do-block p,
.what-we-do-title .what-we-do-block:hover p {
	color: #999;
	position: relative;
}
.what-we-do-block:hover h5, 
.what-we-do-block:hover p {
	color: #fff;
	z-index: 1;
}
/* -- Title */
.what-we-do-title .what-we-do-block:hover::after {
	display: none;
}
.what-we-do-title .what-we-do-block {
	background-color: #fff;	
}
.what-we-do-title .what-we-do-block h3 {
	color: #222;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}

/* -- Team Section */
.team-section {
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 118px 0;
	background-color: #fff;
}
.team-section h3 {
	margin: 0;
}
.team-section .section-header > p {	
	width: 100%;
	margin-top: 23px;
	margin-bottom: 45px;
	font-size: 16px;
	padding: 0;
}
.team-carousel {
	-webkit-box-shadow: 0 3px 1px #fbfbfb;
	-moz-box-shadow:0 3px 1px #fbfbfb;
	background-color: #fff;
	box-shadow: 0 3px 1px #fbfbfb;
}
.team-type {
	position: relative;	
	text-align: right;
}
.member-content {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50%;	
	color: #fff;	
	background-color: rgba(51,169,238,0.85);
	padding: 22px 28px;
	max-width: 340px;
	margin: 0 auto;
	opacity: 0;
}
.team-type:hover .member-content {
	opacity: 1;
	bottom: 0;
}
.team-type:hover .member-name,
.team-type:hover .member-contact {
	opacity: 1;
}
.team-carousel.owl-carousel .owl-item img {
	width: auto;
	margin: 0 auto;
}
.member-name {
	text-align: left;
	float: left;
	clear: both;
	width: 100%;
	padding-right: 75px;
}
.member-name h6 {	
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	margin-top: 0;
	font-size: 12px;
	margin-bottom: 7px;
}
.member-name p {
	font-size: 13px;
	display: inline-block;
	margin-bottom: 0;
}
.member-contact {
	position: absolute;
	right: 28px;
}
.member-contact > a {
	font-size: 20px;
	margin-left: 10px;
	display: inline-block;
}
.team-section .container > a {
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none;
	border: 2px solid transparent;
	padding: 12px 25px;
	color: #356f0e;
	display: inline-block;
	margin-top: 35px;
}
.team-section .container > a > i {
	display: inline-block;
	margin-left: 5px;
	color: #356f0e;
}
.team-section .container > a:hover {
	border-color: #0F89D1;
	background-color: #356f0e;
	color: #fff;
}
.team-section .container > a:hover i {
	color: #fff;
}
.member-content,
.team-section .container > a {
	-webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

/* -- Department Section */
.department-section {
	background-color: #F8FBFF;
}
.we-are-best {
	display: inline-block;
	padding-left: 253px;
	background-color: #f8fbff;
	padding-bottom: 120px;
	padding-top: 120px;
	padding-right: 80px;
}
.we-are-best-block .we-are-best-content h3 {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding-bottom: 18px;
	margin-top: 0;
	margin-bottom: 15px;
	color: #333;
	font-weight: 600;
	padding-bottom: 17px;
}
.we-are-best-block .we-are-best-content h3::after {
	position: absolute;
	content: "";
	left: 0;	
	bottom: 0;
	min-width: 20px;
	height: 3px;
	background-color: #356f0e;
	display: inline-block;
}
.we-are-best .section-header > p {
	padding-right: 0;
}
.we-are-best-block {
	display: inline-block;
	margin-top: 52px;
}
.we-are-best-icon {
	position: absolute;
}
.we-are-best-content {
	padding-left: 75px;
	display: inline-block;
}
.we-are-best-content p {
	color: #999;
	display: inline-block;
	padding-right: 85px;
	line-height: 25px;
	margin-bottom: 0;
}

/* - Departments */
.departments {	
	padding-right: 205px;
	padding-top: 120px;
	padding-bottom: 146px;
}
.departments-bg img {
	position: relative;
	opacity: 0.05;
}
.departments-bg {
	position: absolute;	
	background-color: #f1f8ff;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.departments .section-header {
	position: relative;
	z-index: 1;
	padding-left: 120px;
}
.departments .panel-group {
	position: relative;
	z-index: 1;
	top: 45px;
	padding-left: 120px;
}
.departments .panel {
	background-color: transparent;
	box-shadow: none;
}
.departments .panel-default > .panel-heading + .panel-collapse > .panel-body,
.departments .panel-default {
	border-color: transparent;
}
.panel-img,
.departments .panel-body > p {
	padding-top: 20px;
}
.departments .panel-heading {
	padding: 0;
	background-color: transparent;
}
.panel-group .panel {
	border-radius: 0;
}
.panel-default > .panel-heading .panel-title > a {	
	border: none;
	color: #fff;
	border-radius: 0;
	text-decoration: none;
	padding: 16px 15px;
	background-color: #46b1f0;
	border-bottom: 1px solid #dee8f3;
	color: #fff;
	width: 100%;	
	display: inline-block;
}
.panel-default > .panel-heading .panel-title > a.collapsed {	
	background-color: transparent;
	color: #2a2a2a;
	padding-left: 0;
}
.departments .panel-default .active > a {
	color: #fff;	
}
.departments  .panel-group .panel + .panel {
	margin-top: -1px;
}
.departments .panel-title a:focus,
.departments .panel-title a:hover {
	text-decoration: none;
}
.panel-img {
	position: absolute;
}
.departments .panel-body {
	padding-left: 165px;
	padding-top: 0;
	margin-bottom: 19px;
}
.departments .panel-body > p {
	color: #777;
	line-height: 25px;
	letter-spacing: 1px;
}
.departments .panel-body > a {
	color: #356f0e;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 1px;
}
.departments .panel-body > a > i {
	display: inline-block;
	margin-left: 5px;
	font-size: 10px;
	color: #59b9f1;
}

/* -- Counter Section */
.counter-section {
	background: url("../images/happy-customer.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	padding: 118px 0 75px;
}
.counter-section::before {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #356f0e;
	opacity: 0.98;
	display: inline-block;
}

/* - Happy Customer */
.happy-customer h3 {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	padding-bottom: 18px;
	margin-top: 0;
	margin-bottom: 0;
	color: #fff;
	font-weight: 600;
	padding-bottom: 17px;
}
.happy-customer h3::after {
	position: absolute;
	content: "";
	left: 0;	
	bottom: 0;
	min-width: 30px;
	height: 2px;
	background-color: #fff;
	display: inline-block;
}

.happy-customer p {
	font-size: 35px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 2px;
	display: inline-block;
	margin-top: 30px;
	line-height: 45px;
	padding-right: 50px;
}
.happy-customer p > span {
	font-weight: 600;
}
.happy-customer a {
	font-size: 11px;
	font-family: 'Raleway', sans-serif;
	color: #222;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 11px 30px 14px;
	background-color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-top: 15px;
	font-weight: 600;
	border: 1px solid transparent;
}
.happy-customer i {
	display: inline-block;
	margin-right: 5px;
	font-size: 20px;
	position: relative;
	top: 2px;
}
.happy-customer a:hover {
	background-color: #356f0e;
	color: #fff;
	transition: all 1s ease 0s;
	border-color: #fff;
}
/* - Counter App */
.counter-app .col-md-6 {
	padding: 4.5px;
	position: relative;
}
.counter-app .col-md-6::before,
.counter-app .col-md-6::after {
	position: absolute;
	content: "";
	background-color: #66bdef;
}
.counter-app .col-md-6::after {
	right: 0;
	width: 1px;
	bottom: 0;
	top: 0;
}
.counter-app .col-md-6::before {
	left: 0px;
	right: 0px;
	bottom: -1px;
	height: 1px;
}
.counter-app .col-md-6:nth-child(1)::after {
	top: 10px;
	bottom: 0px;
}
.counter-app .col-md-6:nth-last-child(2)::after {
	top: 0px;
	bottom: 10px;
}
.counter-app .col-md-6:nth-child(2n+1)::before {
	left: 10px;
}
.counter-app .col-md-6:nth-child(2n+2)::before {
	right: 10px;
}
.counter-app .col-md-6:last-child::after,
.counter-app .col-md-6:nth-child(2n+2)::after,
.counter-app .col-md-6:nth-last-child(1)::before,
.counter-app .col-md-6:nth-last-child(2)::before {
	display: none;
}

/* - Statistics Box */
.statistics-box {	
	text-align: center;
	display: inline-block;
	width: 100%;
	padding: 35px 30px 35px 0;
}
.statistics-box i {	
	display: inline-block;
	width: 100%;
	text-align: left;
	position: absolute;
	margin-top: 15px;
}

/* - Statistics Content */
.statistics-content {
	display: inline-block;
	padding-left: 50px;
	text-align: left;
}
.statistics-content > span {
	font-size: 40px;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	width: 100%;
	letter-spacing: 1px;
}
.statistics-content p {
	color: #fff;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
	letter-spacing: 1.2px;
}

	/* -- Counter Section 2 */
	.counter-section2 {
		background: none;
		border-top: 1px solid #f1f1f1;
	}
	.counter-section2 .happy-customer h3,
	.counter-section2 .happy-customer p,
	.counter-section2 .statistics-content > span {
		color: #333;
	}
	.counter-section2 .happy-customer h3::after {
		background-color: #777;
	}
	.counter-section2 .happy-customer a {
		background-color: #47b1f0;
		color: #fff;
	}
	.counter-section2 .happy-customer a:hover {
		border-color: #777;
		color: #333;
		background-color: transparent;
	}
	.counter-section2 .statistics-content p {
		color: #777;
	}
	.counter-section2 .counter-app .col-md-6::before, 
	.counter-section2 .counter-app .col-md-6::after {
		background-color: rgba(119,119,119,0.25);
	}
	.counter-section.counter-section2::before {
		background-color: transparent;
	}

/* -- Latest News */
.latest-news {
	background-color: #fff;
	padding-top: 130px;
	padding-bottom: 120px;
}
.latest-news .section-header {
	position: relative;
}
.latest-news .section-header a {
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 3px;
	text-decoration: none;
	border: 2px solid transparent;
	color: #356f0e;
	position: absolute;
	right: 0;
	top: 0;
}
.latest-news .section-header a > i {
	display: inline-block;
	margin-left: 5px;
	color: #356f0e;
}
.latest-news  article {	
	margin-top: 45px;
	padding: 0 20px;
}
.entry-header:before { 
	content: "";
	background-color: #3b424b;
	position: absolute;
	left: 186px;
	right: 0;
	top :0;
	bottom: 0;
	z-index: -1;
}
.entry-header {
	position: relative;
	z-index: 1;
	padding: 50px 0 60px;
}
.entry-cover {
	position: relative;
	margin-right: 56px;
}
.entry-cover img {
	-moz-box-shadow: 0 8px 25px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 8px 25px rgba(0,0,0,0.3);
	box-shadow: 0 8px 25px rgba(0,0,0,0.3);
}
.entry-cover:hover::before,
.entry-cover:hover::after {
	position: absolute;
	content: "";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #343434;
	opacity: 0.75;
	z-index: 1;
	transition: all 1s ease-in-out;
}
.entry-cover:hover::after {
	left: 10px;
	right: 10px;
	top: 10px;
	bottom: 10px;
	border: 1px solid #fff;
}
.entry-cover a.read-more {
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;    
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: 600;
	border: 1px solid transparent;
	margin: 10px;
	z-index: 1;
	top: 50%;
	z-index: 2;
	opacity: 0;
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	transform: translate(0%, -50%)
}
.entry-cover:hover a.read-more {
	opacity: 1;
}
.read-more i {
	display: inline-block;
	width: 100%;
	color: #fff;
	margin-bottom: 13px;
	font-size: 20px;
}
.entry-meta {
	position: absolute;
	left: -137px;
	z-index: 0;
}
.entry-meta a {
	color: #0078bf;
	text-transform: capitalize;
	display: inline-block;
	width: 100%;
	float: left;
	margin-bottom: 35px;
	text-decoration: none;
}
.entry-meta i {
	display: inline-block;
	margin-right: 10px;
}
.entry-meta a > span {
	display: inline-block;
	margin-left: 5px;
	color: #0078bf;
}

/*  - Entry Content */
.entry-content {
	background-color: #3b424b;
	color: #000;
	position: relative;
	margin-left: 186px;
}
.entry-title,
.entry-title a {
	font-weight: 700;
	font-size: 13px;
	color: #fff;
	letter-spacing: 1px;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	margin-bottom: 10px;
	position: relative;
	z-index: 1;
}
.entry-title a:hover {
	color: #fff;
}
.entry-content > h3 {
	margin: 0;
}
.entry-content .post-meta {
	color: #fefefe;
	opacity: 0.5;
	z-index: 1;
	position: relative;
}
.entry-content .post-meta a {
	color: #fefefe;
	text-decoration: none;
}
.entry-content p {
	color: #fff;
	line-height: 30px;
	display: inline-block;
	margin-top: 15px;
	line-height: 20px;
	margin-bottom: 20px;
	z-index: 1;
	position: relative;
}

/* -- Error Section */
.error-section .section-padding {
	width: 100%;
	display: inline-block;
}
.error-section {
	text-align: center;
}
.error-section h3 {
	font-size: 30px;
	font-weight: 500;
}
.error-section p {
	font-size: 18px;
}
.error-section img {
	margin: 60px 0;
}
.error-section .container .col-md-6 {
	display: block;
	margin: 0 auto;
	float: none;
}
.error-section .container .col-md-6 .input-group {
	border: 1px solid #dfe3e4;
	border-radius: 2px;
	padding: 6px 12px;
}
.error-section .container .col-md-6 .input-group input {
	color: #777;
}
.error-section .container .col-md-6 .input-group input,
.error-section .container .col-md-6 .input-group span .btn {
	border: none;
	box-shadow: none;
	outline: none;
}
.error-section .container .col-md-6 .input-group span .btn i {
	font-size: 18px;
	color: #dfe3e4;
}

/* -- Blog Page */
/* - Page Content */
.page-content {
	display: inline-block;
	width: 100%;
	margin-top: 57px;
}

/* -- Blog Area */
.blog-area {
	text-align: center;
	padding-bottom: 90px;
}

/* - Blog Post List */
.blog-post-list {
	display: inline-block;
	margin-bottom: 45px;
	text-align: left;
}
.blog-post-list .entry-content {
	padding: 0 4.5% 2% 4.5%;
}
.blog-post-list .entry-content p {
	padding-right: 15px;
}
.cms-department {
    margin-bottom: 50px;
}